.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e43894a3-e5b1-86fe-01ed-db43ce74d506 img {
max-width: 100%;
}.lfr-layout-structure-item-ccfe36fd-07e0-df2b-4b5c-27d2b69dadc8 .portlet-header {
margin: 0 !important;
}
.lfr-layout-structure-item-ccfe36fd-07e0-df2b-4b5c-27d2b69dadc8 .portlet-decorate {
margin: 0 !important;
padding: 0 !important;
}